com::lomiri::location::service::Interface::Errors Struct Reference

`#include <interface.h>`

Collaboration diagram for com::lomiri::location::service::Interface::Errors:

## Classes

struct | InsufficientPermissions
struct | CreatingSession

## Detailed Description

Definition at line 51 of file service/interface.h.

The documentation for this struct was generated from the following file:

- service/interface.h